---@meta

---@class UWBP_SaveAs_C : UB1SaveAsWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Open UWidgetAnimation
---@field Image_BG UB1Image
---@field Image_line UB1Image
local UWBP_SaveAs_C = {}

function UWBP_SaveAs_C:BndEvt__WBP_SaveAs_Button_Cancel_K2Node_ComponentBoundEvent_1_OnButtonClickedEvent__DelegateSignature() end
function UWBP_SaveAs_C:BndEvt__WBP_SaveAs_Button_Save_K2Node_ComponentBoundEvent_0_OnButtonClickedEvent__DelegateSignature() end
---@param EntryPoint int32
function UWBP_SaveAs_C:ExecuteUbergraph_WBP_SaveAs(EntryPoint) end


